/*Referent URL: http://codepen.io/nikhil/pen/qcyGF*/
@media (min-width: 800px){
	#msearch-box{display:none;}
}

@media (max-width: 800px){
#prehead {min-height:40px;}

#prehead #moreBtn {
	padding:0;
	line-height:35px;
}

#msearch-box{
	display:block; 
	margin-top:5px;
	width:200px;
}

.searchbox{
    position:relative;
    min-width:30px;
    width:0%;
    height:30px;
    float:right;
    overflow:hidden;
    /*
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    -ms-transition: width 0.3s;
    -o-transition: width 0.3s;
    transition: width 0.3s;*/
}

.searchbox-input{
    top:0;
    right:0;
    outline:0;
    background:#dcddd8;
	border:none;
	border-radius:0px;
    width:200px;
    height:30px;
    margin:0;
    padding:0px 20px 0px 20px;
    font-size:12px;
    color:#333;
}
.searchbox-input::-webkit-input-placeholder {
    color: #999;
}
.searchbox-input:-moz-placeholder {
    color: #999;
}
.searchbox-input::-moz-placeholder {
    color: #999;
}
.searchbox-input:-ms-input-placeholder {
    color: #999;
}

.searchbox-icon,
.searchbox-submit{
    width:30px;
    height:30px;
    display:block;
    position:absolute;
    top:0;
    font-size:12px;
    right:0;
    padding:0;
    margin:0;
    border:none;
	border-radius:0px;	
    outline:0;
    line-height:30px;
    text-align:center;
    cursor:pointer;
    color:#0074C8;
    background:#fff;
}

.searchbox-open{
    width:100%
}

}
